{
  "id": 5016459,
  "name": "Theodore A. Kolb, Appellee, v. Dorothy Gabl et al., Defendants; Appeal of Helen A. Russell and Charles J. Russell, Appellants",
  "name_abbreviation": "Kolb v. Gabl",
  "decision_date": "1949-05-10",
  "docket_number": "Gen. No. 44,446",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 368,
    "ocr_confidence": 0.522,
    "sha256": "b8d384489128205ec7d72521379e3995475d0936f35d2f20093f310e7fb43ea4",
    "simhash": "1:192653bc5e4bd98a",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Theodore A. Kolb, Appellee, v. Dorothy Gabl et al., Defendants. Appeal of Helen A. Russell and Charles J. Russell, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Charles J. Bussell, for appellants; George T. Spensley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Theodore A. Kolb, Appellee, v. Dorothy Gabl et al., Defendants. Appeal of Helen A. Russell and Charles J. Russell, Appellants.\nGen. No. 44,446.\nopinion filed May 10, 1949;\nrehearing denied May 24, 1949;\nreleased for publication June 3, 1949.\nCharles J. Bussell, for appellants; George T. Spensley, for appellee."
  },
  "file_name": "0650-01",
  "first_page_order": 672,
  "last_page_order": 672
}
